Subject: Job | Tech Support Remote Screening
From: Nikhil Kumar Shukla <[email-masked]>
To: [email-masked]
Date: Tue, 9 Feb 2021 23:20:12 +0530

I am extremely interested in submitting an application for the job profile. I do, however, believe that as a young and motivated individual my motivation, commitment and pre-existing skills will allow me to fit into your work environment and immediately start supporting the needs of your organization. I would appreciate the opportunity to meet with you to discuss my application at an interview. I have enclosed a copy of my resume for your consideration, kindly go through it once. I can be contacted at all times on the details provided under Resume.

Reply by :
Nikhil Kumar Shukla
Senior Software Engineer at HCL
CTC : Rs. 5.75 | Location : Noida
Keyskills : ms-sql server-2008/2008r2,oracle10g/11g fundamentals.hands on experience on deployment as well as configuration of software.understand log shipping,application support,migration,jasper reports,Script Writing,AWS

You are receiving this email in response to the following email sent by you :

Hi Dear,

Your Profile has been shortlisted for Customer Support Executive.

Please appear for the following test to proceed further.

https://form.jotform.com/lsmindia/techsupport-remote-screening

Please ignore if already appeared.

Disclaimer :
The sender of this email is a jobseeker registered with Naukri.com whom you have contacted for a job opening. The responsibility of checking the authenticity of the information provided by the jobseeker lies with you.